All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
trigamma.hpp File Reference
`#include <stan/math/prim/scal/fun/constants.hpp>`
`#include <cmath>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T >
T | stan::math::trigamma (T x)
| More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.